Loading...
Searching...
No Matches
Opm::data::ConnectionFracture Struct Reference

## Public Member Functions

template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const ConnectionFracture &fraccon) const
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)

## Static Public Member Functions

static ConnectionFracture | serializationTestObject ()

## Public Attributes

double | area {}
double | flux {}
double | height {}
double | length {}
double | WI {}
double | volume {}
double | filter_volume {}
double | avg_width {}
double | avg_filter_width {}

The documentation for this struct was generated from the following file:

- opm/output/data/Wells.hpp